.case-footer {
    background-color: var(--scotland-blue); /* deep blue */
    padding: 80px 60px 55px 60px;
    color: var(--white);
}

.footer-inner {
    max-width: 1000px; /* match your case page */
    margin: 0 auto;    /* center it */
}

.footer-info {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 80px;
}

.footer-headlines {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.test-logo-footer a {
    text-decoration: none;
}

.logo-first,
.logo-last {
    font-size: clamp(2.2rem, 6vw, 1rem);
    font-weight: 700;
    line-height: 1;
    gap: 0.75rem;
}

.logo-first {
    color: var(--white);
}

.logo-last {
    color: var(--danish-red);
}

.footer-headlines h3 {
    font-size: 1.6rem;
    font-weight: 400;
    line-height: 1.1;
    margin: 0;
    color: var(--white);
}

.footer-headlines p {
    font-size: 1rem;
    margin: 0;
    color: var(--white);
}

.footer-links {
    min-width: 280px;
    display: flex;
    flex-direction: column;
    gap: 18px;
    padding-top: 22px;
}

.footer-links p {
    font-size: 1rem;
    margin: 0 0 8px 0;
    color: var(--white);
}

.footer-links li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-links a {
    font-size: 1rem;
    color: var(--white);
    text-decoration: underline;
    text-underline-offset: 4px;
}

.copyright {
    text-align: center;
    margin-top: 70px;
}

.copyright p {
    margin: 0;
    font-size: 1rem;
    color: var(--white);
}

.footer-links ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

@media (max-width: 860px) {
    .footer-links {
        min-width: unset;
    }
    .footer-info {
        display: block;
        text-align: center;
        justify-content: center;
    }
}